{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "845b1b76-e7cf-41aa-8bc9-2fb7f5d079cd",
            "type": "STRING",
            "value": "The ITS AID of the TLC service is allocated in [15]"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "845b1b76-e7cf-41aa-8bc9-2fb7f5d079cd",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "845b1b76-e7cf-41aa-8bc9-2fb7f5d079cd"
}